"adorner.none" = "None";
"background.none" = "None";
"filter.none" = "None";
"frame.none" = "None";
"layout.none" = "None";
"composite.none" = "Align";

"Pattern File" = "File";
"PDF File" = "File";


"Irregular" = "Tile";

"export.flickr.credit" = "Created and uploaded with Zykloid Software's <a href=\"http://zykloid.com/posterino\" rel=\"nofollow\">Posterino</a>.";

"welcome.please_enter_email" = "Please enter your e-mail address if you like to receive information about Posterino and other cool things from Zykloid Software.";


/* L A Y E R S */

"layer.frame.border.color" = "The color used to draw the border";
"layer.frame.border.has" = "Switch the border of the frame on or off";
"layer.frame.border.radius" = "A radius to give the border rectangle round corners";
"layer.frame.border.width" = "The width of the border";
"layer.frame.shadow.angle" = "Use the checkbox to switch on the angle to give the shadow a direction";
"layer.frame.shadow.color" = "The color of the shadow";
"layer.frame.shadow.has" = "Switch the shadow of the frame on or off";
"layer.frame.shadow.offset" = "The offset of the shadow from the frame";

"adorner" = "Adorner";
"adorner.metadata" = "Metadata";

"background" = "Background";
"background.gradient" = "Gradient";
"background.other" = "Other";
"background.retro" = "Retro";
"background.wood" = "Wood";

"filter" = "Filter";
"filter.other" = "Other";

"frame" = "Frame";
"frame.plain" = "Plain";

"layout" = "Layout";


"Got an idea how to improve %@?" = "Got a question, a problem or an idea how to improve %@?";
